@import url(https://fonts.googleapis.com/css?family=Bitter:400,700);

/*
#menu-1 .navbar-header {
  background: url(assets/images/tpohead1460x360.jpg);
  background-size: cover;
}
*/
body {
  font-size: 14px;
}

a {
  color: rgb(240, 190, 75);
}

.tab1 {
  margin-left: 1%;
}

.tab2 {
  margin-left: 2%;
}

.tab3 {
  margin-left: 3%;
}

.tab5 {
  margin-left: 5%;
}

.tab10 {
  margin-left: 10%;
}

.tab20 {
  margin-left: 20%;
}

th {
  padding-left: 2%;
}

td {
  padding-left: 2%;
}

.toc-head {
  font-size: 30px;
  font-family: 'Bitter', serif;
  text-align: center;
  padding-top: 0.5rem;
  padding-bottom: 0.1rem;
  line-height: inherit;
}
@media screen and (max-width: 400px) {
  .toc-head {
	font-size: 24px;
  }
}
@media screen and (max-width: 320px) {
  .toc-head {
	font-size: 18px;
  }
}

@media screen and (min-width: 768px) {
  .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: left;
  }
}

#menu-1 .navbar-fixed-top {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
#menu-1 .hide-buttons [data-button] {
  display: none !important;
}
#menu {
  background-color: #004EA3;
}
#menu .navbar-brand {
  font-size: 30px;
  font-family: 'Bitter', serif;
  padding-top: 0.5rem;
  padding-bottom: 0.1rem;
}
#menu-1 .nav .link,
#menu-1 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#menu-1 .nav .form,
#menu-1 .dropdown-item {
  font-size: 1em;
  color: #999999;
}
#menu-1 .navbar,
#menu-1 .dropdown-menu {
  background: #004EA3;
}
#menu-1 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#menu-1 .dropdown-menu a:hover,
#menu-1 .dropdown-menu a:focus {
  background: #469946;
}
#menu-1 .navbar-toggler {
  color: #000000;
}

text-center {
  text-align: center;
}

.p-3_my0_mx-auto {
  padding: 1rem;
  margin: 0 auto;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.box400 {
  width: 400px;
}

.box-fluid {
  display: block;
  max-width: 100%;
  height: auto;
}

img {
  border-style: none;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.img5 {
  border-style: none;
  display: inline;
  margin-left: auto;
  margin-right: auto;
}

.img-rounded {
  border-radius: 1rem;
}

.results li {
  margin-top: 0.7rem;
  margin-bottom: 0;
}

.results a {
  font-size: 14px;
  color: rgb(30, 30, 200);
  text-decoration: none;
}

.a-blue {
  color: rgb(30, 30, 200);
}

.a-16blue {
  font-size: 16px;
  color: rgb(30, 30, 200);
}

.lead {
  font-size: 1.25rem;
  font-weight: 400;
}

/* Table formatting */
#table-1 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}
#table-1 td, #table-1 th {
  border: 1px solid #ddd;
  padding: 8px;
}
#table-1 tr:nth-child(even){
  background-color: #f2f2f2;
}
#table-1 tr:hover {
  background-color: #ddd;
}
#table-1 th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: rgb(30, 30, 200);
  color: white;
}
/* Table id="t01" formatting */
#t01 {
  width: 100%;
  padding: 0.5rem;
}
#t01 th, #t01 td{
  border: 1px solid rgb(56, 56, 56);
  border-collapse: collapse;

}
#t01 th {
  color: rgb(30, 30, 200);
}
#t01 tr:nth-child(even) {
  background-color: #eee;
}
#t01 tr:nth-child(odd) {
 background-color: #fff;
}


/* Button blue */
.btn-blue {
  color: white;
  font-weight: 520;
  background-color: #0248d8;
  border-color: #0248d8;
  margin-top: -0.5rem;
  padding: .2rem 1.0rem;
  border-radius: 0.6rem;
}

/* ex Pingendo-Bootstrap */
/*112*/
.btn .badge {
  position: relative;
  top: -1px; }
/*468*/
.btn-light {
  color: #111;
  background-color: #f8f9fa;
  border-color: #f8f9fa; }
.btn-light:hover {
  color: #111;
  background-color: #e2e6ea;
  border-color: #dae0e5; }
/*487*/
.btn-dark {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40; }
.btn-dark:hover {
  color: #fff;
  background-color: #23272b;
  border-color: #1d2124; }
/*706*/
.card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 1rem; }
  /*3700*/
.bg-secondary {
  background-color: #004EA3; }
/*3703*/
a.bg-secondary:focus, a.bg-secondary:hover {
  background-color: #003670; }
/*3736*/
.bg-dark {
  background-color: #343a40; }
/*4052*/
.align-self-center {
  align-self: center !important; }
/*4428-4540 Margins*/
.m-0 {
  margin: 0; }
.mt-0 {
  margin-top: 0; }
.mr-0 {
  margin-right: 0; }
.mb-0 {
  margin-bottom: 0; }
.ml-0 {
  margin-left: 0; }
.m-1 {
  margin: 0.25rem; }
.mt-1 {
  margin-top: 0.25rem; }
.mr-1 {
  margin-right: 0.25rem; }
.mb-1 {
  margin-bottom: 0.25rem; }
.ml-1 {
  margin-left: 0.25rem; }
.m-2 {
  margin: 0.5rem; }
.mt-2 {
  margin-top: 0.5rem; }
.mr-2 {
  margin-right: 0.5rem; }
.mb-2 {
  margin-bottom: 0.5rem; }
.ml-2 {
  margin-left: 0.5rem; }
.m-3 {
  margin: 1rem; }
.mt-3 {
  margin-top: 1rem; }
.mr-3 {
  margin-right: 1rem; }
.mb-3 {
  margin-bottom: 1rem; }
.ml-3 {
  margin-left: 1rem; }
.m-4 {
  margin: 1.5rem; }
.mt-4 {
  margin-top: 1.5rem; }
.mr-4 {
  margin-right: 1.5rem; }
.mb-4 {
  margin-bottom: 1.5rem; }
.ml-4 {
  margin-left: 1.5rem; }
.m-5 {
  margin: 3rem; }
.mt-5 {
  margin-top: 3rem; }
.mr-5 {
  margin-right: 3rem; }
.mb-5 {
  margin-bottom: 3rem; }
.ml-5 {
  margin-left: 3rem; }

/*4542*/
.p-0 {
  padding: 0; }
.pt-0 {
  padding-top: 0; }
.pr-0 {
  padding-right: 0; }
.pb-0 {
  padding-bottom: 0; }
.pl-0 {
  padding-left: 0; }
/*4561*/
.p-1 {
  padding: 0.25rem; }
.pt-1 {
  padding-top: 0.25rem; }
.pr-1 {
  padding-right: 0.25rem; }
.pb-1 {
  padding-bottom: 0.25rem; }
.pl-1 {
  padding-left: 0.25rem; }
/*4580*/
.p-2 {
  padding: 0.5rem; }
.pt-2 {
  padding-top: 0.5rem; }
.pr-2 {
  padding-right: 0.5rem; }
.pb-2 {
  padding-bottom: 0.5rem; }
.pl-2 {
  padding-left: 0.5rem; }
/*4599*/
.p-3 {
  padding: 1rem; }
.pt-3 {
  padding-top: 1rem; }
.pr-3 {
  padding-right: 1rem; }
.pb-3 {
  padding-bottom: 1rem; }
.pl-3 {
  padding-left: 1rem; }
/*4618*/
.p-4 {
  padding: 1.5rem; }
.pt-4 {
  padding-top: 1.5rem; }
.pr-4 {
  padding-right: 1.5rem; }
.pb-4 {
  padding-bottom: 1.5rem; }
.pl-4 {
  padding-left: 1.5rem; }
/*4637*/
.p-5, .py-5 {
  padding: 3rem; }
.pt-5 {
  padding-top: 3rem; }
.pr-5 {
  padding-right: 3rem; }
.pb-5 {
  padding-bottom: 3rem; }
.pl-5 {
  padding-left: 3rem; }
/*4640*/
.pt-5 {
  padding-top: 3rem; }
/*5422*/
.text-left {
  text-align: left; }
.text-right {
  text-align: right; }
.text-center {
  text-align: center; }
/*5568*/
.gradient-overlay {
  overflow: hidden;
  position: relative; }
.gradient-overlay > *:first-child:before {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  pointer-events: none;
  background: linear-gradient(to top, #343a40 0%, transparent 100%); }
